问一下ionic版本问题
发布于 1年前 作者 lijunboy 1006 次浏览 来自 问答

请问一下npm 安装的ionic版本 , 和ionic.js版本有什么关系? 为什么安装的ionic版本是1.6.3,而ionic.js版本是1.0.1。

1 回复

npm里面是 ionic cli 见:github.com/driftyco/ionic-cli

回到顶部